@charset "utf-8";
/* ----main containers------- */
.fadeinOuter{
	max-width:500px;
	float:left;
	position:relative;
	width:100%;
} 
  .fadeinbox {z-index:30;
overflow:hidden;
cursor:pointer;
float:left;
position:relative;
width:100%
}
/* ----fader image------- */   
.fadein {z-index:2; 
position:relative;
width:auto;
}
.fadein img {
border:none;
margin:0;
padding:0;
position:absolute; 
left:0; 
top:0; 
}
/* ----rollover image------- */
.bigimage{
position:absolute;
top:0;
}
.bigimage img{
z-index:1; 
position:relative;
display:none;
}
/* ----information text------- */
.bigimagetext{
	font-size:90%;
	z-index:50;
	position:absolute;
	bottom:0;
	width:100%;
	height:auto;
	background-color:#FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.bigimagetext p{
	margin:0;
	padding:0;
	font-size:100%;
}
/* ----thumbnails------- */
.thumbBox{
width:100%;
overflow:hidden;
position:relative;
float:left;
margin:0;
padding:0;
}
.thumbBoxInner{
margin:0;
padding:0;
position:relative;
float:left;
width:99999px;
}
.thumbul{
z-index:1000;
position:relative;
float:left;
height:auto;
margin:0;
padding:0;
}
.thumbli{
cursor:pointer;
overflow:hidden;
list-style:none;
position:relative;
float:left;
margin:0;
padding:0 ;
}
.thumbli img{
cursor:pointer;
position:relative;
cursor:pointer;
margin:0;
padding:0;
border:none;
}
/* ----buttons------- */
.buttonbox{
border:solid thin #CFCFCF;
height:100%;
position:relative;
float:left;
width:100%;
}
.leftarrow {
float:left;
position:relative;
height:100%;
width:20%;
}
.leftarrow img{
position:relative;
height:100%;
cursor:pointer;
float:left;
color:white;
width:auto;
}
.rightarrow{
float:right;
position:relative;
height:100%;
width:20%;
}
.rightarrow img{
position:relative;
height:100%;
cursor:pointer;
float:right;
color:white;
width:auto;
}